.search-results .search-info, #page-title, #block-superfish-1 .block-title, #block-superfish-2 .block-title, #block-search-form .contextual-links-wrapper, .front #block-system-main, #block-block-12 .contextual-links-wrapper, #block-superfish-2 .contextual-links-wrapper, .front #toppagefade, .page-calendar #content .contextual-links-wrapper, .page-sitemap .title, .region-footer, .front .fullcalendar-content, .front .error {
  display: none;
  }

#block-superfish-1, #block-block-2 p, #block-block-6 p, #block-block-7 p, #block-block-8 p, #block-block-9 p, #block-block-10 p, #block-block-11 p, #block-block-12 p, #block-block-13 p, .region-bottom p, .views-field-body p {
  margin: 0;
  }

#block-views-calendar-block-1 .contextual-links-wrapper {
  right: -30px;
  }

body, caption, th, td, input, textarea, select, option, legend, fieldset {
  font-family: Arial, helvetica, sans-serif;
  }

body {
  background: #b8c2c7 url(../images/bgtile.png);
  }

#page-wrapper {
  width: 1000px;
  position: relative;
  }

#content > .section {
  position: relative;
  }

.front #header {
  /*background: url(../images/topfade.png) repeat-y;*/
  background: #fff;
  height: 415px;
  }

.front #main-wrapper {
  background: #fff url(../images/bottombodygrad.gif) repeat-x 0 100%;
  margin-bottom: -70px;
  padding-bottom: 40px;
  position: relative;
  top: -50px;
  }
  
.not-front #main-wrapper {
  padding-bottom: 120px;
  }

/*.front #main {
  background: #fff url(../images/fadedbackground.png) repeat-x 0 0;
  }*/

.front div.messages {
  position: absolute;
  top: -80px;
  right: 0;
  }

#logo {
  margin: 10px;
  }

.not-front #logo img {
  display: none;
  }

.not-front #logo {
  background: url(../images/logoswoop.png);
  width: 264px;
  height: 125px;
  margin-left: 0;
  position: fixed;
  z-index: 9;
  }

#block-block-2 {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0;
  }

#block-block-2 .content a { /*top right links*/
  display: block;
  height: 18px;
  width: 100px;
  background: #33404b;
  text-align: center;
  color: #fff;
  float: left;
  text-decoration: none;
  margin-left: 7px;
  padding: 6px 0;
  font-size: 10pt;
  }

#block-block-2 .content a:hover {
  background: #000;
  }

#block-block-13 { /* banner */
  position: absolute;
  width: 710px;
  height: 268px;
  border: 2px solid #fff;
  right: 0;
  margin-top: -50px;
  }

#block-block-13 img {
  position: absolute;
  top: 0;
  right: 0;
  }

#block-block-13 img.show {
  display: block !important;
  }

.chsq {
  background: #888;
  cursor: pointer;
  height: 8px;
  width: 87px;
  bottom: -10px;
  position: absolute;
  z-index: 2;
  }

.chsq.buttonon {
  /*background: transparent url('../images/upboxblue.png') 50% 0 no-repeat !important;
  margin-top: -11px;
  padding-top: 11px;*/
  background: #0064a3;
  cursor: default;
  }

.chsq:hover, .buttonorange {
  background: #f7941e;
  /*background: transparent url('../images/upboxorange.png') 50% 0 no-repeat !important;
  margin-top: -11px;
  padding-top: 11px;*/
  }

#chsq0 { left: 0; }
#chsq1 { left: 89px; }
#chsq2 { left: 178px; }
#chsq3 { left: 267px; }
#chsq4 { left: 356px; }
#chsq5 { left: 445px; }
#chsq6 { left: 534px; }
#chsq7 { left: 623px; }

#chsq0, #chsq1, #chsq2, #chsq3, #chsq4, #chsq5, #chsq6, #chsq7 {
  z-index: 3;
  }

.sevenpix .chsq { width: 99px; }
.sevenpix #chsq0 { left: 0; }
.sevenpix #chsq1 { left: 102px; }
.sevenpix #chsq2 { left: 204px; }
.sevenpix #chsq3 { left: 306px; }
.sevenpix #chsq4 { left: 408px; }
.sevenpix #chsq5 { left: 510px; width: 98px; }
.sevenpix #chsq6 { left: 611px; }

.sixpic .chsq { width: 116px; }
.sixpic #chsq0 { left: 0; }
.sixpic #chsq1 { left: 119px; width: 117px; }
.sixpic #chsq2 { left: 239px; }
.sixpic #chsq3 { left: 358px; }
.sixpic #chsq4 { left: 477px; }
.sixpic #chsq5 { left: 596px; }

.fivepic .chsq { width: 140px; }
.fivepic #chsq0 { left: 0; }
.fivepic #chsq1 { left: 142px; }
.fivepic #chsq2 { left: 284px; }
.fivepic #chsq3 { left: 426px; }
.fivepic #chsq4 { left: 568px; }

.previewpic {
  width: 307px;
  height: 143px;
  border: 3px solid #f7941e;
  margin-top: 110px;
  left: 200px;
  z-index: 10;
  }

#block-block-13 p {
  position: absolute;
  right: 0;
  }
  
#block-block-13 a {
  position: absolute;
  }
  
.shownwrap {
  z-index: 9;
  }

#block-search-form {
  right: 215px;
  top: 0px;
  position: absolute;
  z-index: 3;
  }

.not-front #block-search-form {
  right: 0;
  }

#search-block-form .form-text {
  height: 26px;
  width: 254px;
  border: 1px solid #33404b;
  padding-left: 2px;
  }

#search-block-form .form-submit {
  width: 32px;
  border: 1px solid #33404b;
  background: #33404b url(../images/search.png) no-repeat 50% 50%;
  border: none;
  cursor: pointer;
  font-size: 0.0001px;
  color: #33404b;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  }

#search-block-form .form-submit:hover {
  background: #000 url(../images/search.png) no-repeat 50% 50%;
  }

#navigation {
  top: 100px;
  position: relative;
  }

#block-block-12 { /*ql tabs*/
  position: absolute;
  top: -24px;
  left: 140px;
  }

#block-block-12 .content strong { 
  color: #000;
  text-transform: uppercase;
  margin-left: 7px;
  }

#block-block-12 .content a {
  color: #b06406;
  text-decoration: none;
  border: solid 1px #d9d9d9;
  border-bottom: none;
  padding: 5px 4px 6px;
  font-weight: bold;
  margin-left: 10px;
  cursor: pointer;
  font-size: 10.5pt;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: #eee;
  }

#block-block-12 .content a:hover {
  background: #fff !important;
  }

#block-block-12 .content a.active {
  border: solid 2px #f7941e;
  color: #000;
  }

#block-block-12 .activetab {
  color: #000 !important;
  background: #fff !important;
  border-top-color: #F7941E !important;
  border-right-color: #F7941E !important;
  border-left-color: #F7941E !important;
  border-bottom-color: #F5DCBD !important;
  cursor: text !important;
  position: relative;
  z-index: 3;
  }

#block-block-6, #block-block-7, #block-block-8, #block-block-9, #block-block-10, #block-block-11 { /*ql*/
  width: 736px;
  height: 106px;
  border: solid 1px #f7941e;
  background: #fff;
  margin: auto;
  line-height: 1em;
  padding-left: 1%;
  padding-top: 10px;
  z-index: 2;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  }

#block-block-6 .content a, #block-block-7 .content a, #block-block-8 .content a, #block-block-9 .content a, #block-block-10 .content a, #block-block-11 .content a {
  text-decoration: none;
  color: #000;
  float: left;
  width: 170px;
  height: 28px;
  padding: 3px 0 4px 10px;
  overflow: hidden;
  display: block;
  font-size: 9pt;
  background: url('../images/bullet.gif') no-repeat 0 7px;
  }

#block-block-6 .content a:hover, #block-block-7 .content a:hover, #block-block-8 .content a:hover, #block-block-9 .content a:hover, #block-block-10 .content a:hover, #block-block-11 .content a:hover {
  text-decoration: underline;
  color: #00f;
  }

#block-block-7, #block-block-8, #block-block-9, #block-block-10, #block-block-11 {
  display:none;
  }

.front #content, .front .region-sidebar-first, .front .region-sidebar-second {
  margin-top: 20em !important;
  }

.front .region-sidebar-first { 
  margin-left: 10px;
  width: 310px;
  margin-right: -320px;
  }

.front #content {
  margin-left: 320px;
  margin-right: -880px;
  width: 320px;
  }

.front .region-sidebar-second {
  margin-left: 670px;
  width: 320px;
  }

.block-title {
  font-weight: normal;
  }

#block-views-news-block-1 .views-field-title, #block-views-calendar-block-2 .views-field-title {
  display: block;
  height: 30px;
  overflow: hidden;
  }

#block-views-news-block-1 .view-content, #block-views-calendar-block-2 .view-content {
  line-height: 1.1em;
  }

#block-views-news-block-1 .views-row, #block-views-calendar-block-2 .views-row {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  }

#block-views-news-block-1 {
  position: relative;
  }

#block-views-news-block-1 .block-title {
  color: #00834a;
  margin-bottom: 21px;
  line-height: 0.75em;
  border-left: #00834A solid 6px;
  padding-left: 10px;
  text-transform: uppercase;
  }

#block-views-news-block-1 .block-title a:link, #block-views-news-block-1 .block-title a:visited {
  color: #00834a;
  text-decoration: none;
  }

#block-views-news-block-1 .views-field-title a, .page-news .views-field-title a {
  color: #00834a;
  font-weight: bold;
  text-decoration: none;
  }

#block-views-news-block-1 .views-field-field-event-date, .page-news .views-field-field-event-date a {
  font-size: 9pt;
  font-weight: bold;
  }

#block-views-news-block-1 .views-field-body, #block-views-calendar-block-2 .views-field-body {
  height: 110px;
  overflow: hidden;
  }

#block-views-news-block-1 .views-field-body *, #block-views-calendar-block-2 .views-field-body * {
  font-family: Arial,helvetica,sans-serif !important;
  }

.views-field-view-node a {
  font-size: 9pt;
  color: #666;
  text-decoration: none;
  position: relative;
  z-index: 420;
  }

.views-field-view-node a:hover {
  text-decoration: underline;
  }

#block-views-calendar-block-2 .block-title {
  color: #b06406;
  margin-bottom: 21px;
  line-height: 0.75em;
  border-left: #b06406 solid 6px;
  padding-left: 10px;
  text-transform: uppercase;
  }

#block-views-calendar-block-2 .block-title a:link, #block-views-calendar-block-2 .block-title a:visited {
  color: #b06406;
  text-decoration: none;
  }

#block-views-calendar-block-2 .views-field-field-event-date, .page-upcoming-event .views-field-field-event-date a {
  font-size: 9pt;
  font-weight: bold;
  }

#block-views-calendar-block-2 .views-field-title a, .page-upcoming-event .views-field-title a {
  color: #b06406;
  font-weight: bold;
  text-decoration: none;
  }

#block-views-calendar-block-1 .block-title {
  color: #cd7407;
  }

#block-views-calendar-block-1 .fc-grid th:first-letter {
  font-size: 10pt;
  }
  
#block-views-calendar-block-1 .fc-grid th {
  font-size: 0.001px;
  }

#block-block-3 {
  overflow: hidden;
  margin-bottom: 0;
  }

#block-block-3 p {
  margin-top: 0;
  }

#block-block-3 .block-title, #block-views-calendar-block-1 .block-title {
  color: #0064a3;
  line-height: 0.75em;
  border-left: #0064a3 solid 3px;
  padding-left: 10px;
  }

.page-news .views-row {
  border-bottom:1px solid #00834A;
  padding-bottom:9px;
  margin-bottom:9px;
  }

.page-upcoming-event .views-row {
  border-bottom:1px solid #B06406;
  padding-bottom:9px;
  margin-bottom:9px;
  }

.region-bottom {
  width: 100%;
  height: 122px;
  padding-top: 180px;
  z-index: 2;
  position: relative;
  }

.footerofbirds .region-bottom {
  background: url(../images/birdfooter.png) 50% 100%;
  }

.footerofboats .region-bottom {
  background: url(../images/boatfooter.png) 50% 100%;
  }

.footerofboats #page-wrapper {
  margin-bottom: -179px;
  }

.footerofboats.front #main-wrapper {
  padding-bottom: 70px;
  }

.footerofaerial .region-bottom {
  background: url(../images/aerialfooter.jpg) 50% 100%;
  }
  
.footerofaerial #page-wrapper {
  margin-bottom: -80px;
  }
  
.footerofplane .region-bottom {
  background: url(../images/planefooter.png) 50% 100%;
  }

.footerofplane #page-wrapper {
  margin-bottom: -160px;
  }

.footerofaerial.front #main-wrapper {
  padding-bottom: 80px;
  }

.not-front .region-bottom {
  height: 102px;
  padding-top: 200px;
}

#block-block-4 { /* icon links */
  text-align: center;
  }

#block-block-4 .content a {
  padding: 1px 14px;
  text-decoration: none;
  background: rgba(255,255,255,0.7);
  margin-bottom: 2px;
  line-height: 3em;
  display: inline-block;
  }

#block-block-4 .content a:hover {
  background: rgba(255,255,255,1);
  }

#block-block-4 img {
  position: relative;
  top: 10px;
  height: 40px !important;
  width: auto !important;
  margin-left: -4px;
  margin-right: 4px;
  }

#block-block-5 { /* text links */
  clear:both;
  text-align: center;
  }

#block-block-5 .content a {
  background: rgba(29,37,43,0.7);
  color: #fff;
  text-decoration: none;
  padding: 6px 13px;
  }

#block-block-5 .content a:hover {
  background: rgba(29,37,43,1);
  }

#block-block-1 {
  text-align: center;
  font-size: 8pt;
  margin-top: 20px;
  margin-bottom: 0;
  text-shadow: 0 0 3px #FFFFFF;
  }
  
#block-block-1 a {
  text-decoration: none;
  color: #000;
  }

#block-views-calendar-block-1 {
  position: relative;
  }

#block-views-calendar-block-1 .fc-header-title h2 {
  margin: 0;
  color: #0064A3;
  font-weight: normal;
  }

#block-views-calendar-block-1 .fc-view-month .fc-event, #block-views-calendar-block-1 .fc-view-agendaWeek .fc-event {
  font-size: 0;
  overflow: hidden;
  height: 2px;
  }
  
#block-views-calendar-block-1 .fc-view-agendaWeek .fc-event-vert {
  font-size: 0;
  overflow: hidden;
  width: 2px !important;
  }
  
#block-views-calendar-block-1 .fc-agenda-axis {
  width: 20px !important;
  font-size: .7em;
  }
 
#block-views-calendar-block-1 .fc-button-content {
  padding: 0;
  }
  
#block-views-calendar-block-1 .fc-grid .fc-day-content {
  line-height: 0.5em;
  padding: 0;
  }


#block-views-calendar-block-1 .view-footer a {
  color: #000;
  text-decoration: none;
  margin-bottom: 5px;
  }

#block-views-calendar-block-1 .view-footer {
  text-align: center;
  }

.more-link {
  text-align: center;
  }

.more-link a {
  text-decoration: none;
  font-weight: bold;
  }

.more-link a:hover {
  text-decoration: underline;
  }

#block-views-news-block-1 .more-link a, #block-views-calendar-block-2 .more-link a, #block-views-calendar-block-1 .more-link a {
  position: relative;
  z-index: 420;
  }

#block-views-news-block-1 .more-link a { color: #00834A; }
#block-views-calendar-block-2 .more-link a { color: #B06406; }
#block-views-calendar-block-1 .more-link a { color: #0064A3; }

#block-views-news-block-1 .contextual-links-wrapper, #block-views-calendar-block-2 .contextual-links-wrapper {
  margin-top:-20px;
  }

#block-views-news-block-1 .view-header .feed-icon, #block-views-calendar-block-2 .view-header .feed-icon {
  position: absolute !important;
  right: 0;
  top: 0;
  }
  
.cw-event-popup-container {
  border: solid 2px #F7941E;
  box-shadow: none;
  width: 450px;
  }

.cw-event-popup-header {
  background-color: #F5DCBD;
  border: none;
  }

.cw-event-popup-title {
  margin-top: 0;
  }

.cw-event-popup-body {
  width: 430px;
  }

.fc-event-inner {
  line-height: 1.3em;
  }

.fc-event-time {
  position:absolute;
  bottom:0px;
  width: 138px;
  display: block;
  margin-bottom: -4px;
  }
  
.not-front #block-system-main {
  padding-top: 30px;
  }
  
.not-front #toppagefade {
  width: 100%;
  height: 209px;
  background: url(../images/toppagefade.png) repeat-x;
  position: absolute;
  }

.not-front div.messages {
  position: absolute;
  right: 0;
  top: -130px;
  width: 480px;
  }
  
.not-front div.tabs {
  position: absolute;
  top: 33px;
  right: 0;
  }

.not-front .region-sidebar-first {
  margin-top: 32px;
  }
  
.not-front.sidebar-first #content {
  background: #fff url(../images/bottombodygrad.gif) repeat-x 0 100%;
  margin: 1px -1000px -40px 273px;
  width: 702px;
  padding: 20px 10px 20px 15px;
  min-height: 227px;
  }
  
.breadcrumb {
  float: left;
  height: 32px;
  line-height: 1em;
  margin-left: 50px;
  position: absolute;
  text-indent: -50px;
  top: 15px;
  width: 663px;
  }
    
/*.page-views .breadcrumb {
  top: -9px;
  }*/

.page-sitemap #block-system-main li {
  list-style: none;
  font-size: 15pt;
  margin-top: 10px;
  }

.page-sitemap #block-system-main li li {
  list-style: none;
  font-size: 12pt;
  margin-top: 0;
  }

.page-sitemap #block-system-main a {
  text-decoration: none;
  color: #0064A3;
  } 

.page-sitemap #block-system-main a:hover {
  text-decoration: underline;
  } 

.breadcrumb a {
  text-decoration: none;
  height: 32px;
  font-weight: normal;
  color: #0064A3;
  }

.breadcrumb a:hover {
  text-decoration: underline;
  }

.feed-icon {
  position: relative;
  z-index: 3;
  }

/* menu ...! */
.sf-depth-1 .sf-sub-indicator {
  /*display: none;*/
  }
.sf-depth-1 .sf-sub-indicator {
  display: block;
  margin-top: -6px;
  right: 2px;
  background-image: url("../../../../../sites/all/libraries/superfish/images/arrows-777777.png");
  }
.active-trail > a > .sf-sub-indicator {
  background-position: -1px -100px !important;
  }
.sf-vertical, .sf-vertical li {
  width: 20em;
  }

#superfish-1 {
  top: 15px;
  position: relative;
  }
  
.block-superfish a.active {
  color: #000;
  }

.block-superfish ul a {
  color: #0064a3;
  font-size: 16pt;
  text-decoration: none;
  padding: 8px 16px;
  }
  
.block-superfish ul a:hover {
  background: #fff !important;
  color: #000;
  }
  
.block-superfish ul ul a {
  background: rgba(255,255,255,0.8);
  font-size: 12pt;
  border: 1px solid #aaa;
  padding: 3px 5px;
  }

.block-superfish ul ul ul a {
  border: 2px solid #aaa;
  font-size: 10pt;
  }

.block-superfish ul ul ul ul a {
  border: 3px solid #aaa;
  }
  
.block-superfish ul ul ul ul a {
  border: 4px solid #aaa;
  }
  
#block-superfish-2 ul a {
  background-color: rgba(255, 255, 255, 0.5);
  }
  
#superfish-2 li.active-trail > ul {
  display: block !important;
  left: 0 !important;
  position: relative;
  top: 0 !important;
  visibility: visible !important;
  }
  
#superfish-2 li.active-trail > ul > li > a {
  padding: 3px 5px 3px 20px;
  }
  
#superfish-2 ul a {
  background-color: rgba(255, 255, 255, 0.7);
  /*border-left: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;*/
  border-color: #fff;
  border-bottom: none;
  padding: 3px 5px 3px 20px;
  }

#superfish-2 ul li.last > a, #superfish-2 ul li.firstandlast > a {
  border-bottom: 1px solid #fff;
  }
  
#superfish-2 ul ul a {
  /*background-color: rgba(255, 255, 255, 0.9);*/
  border: 2px solid #fff;
  padding: 3px 5px;
  }
  
#superfish-2 ul ul ul a {
  /*background-color: rgba(255, 255, 255, 1);*/
  border: 2px solid #fff;
  padding: 3px 5px;
  }
  
#block-superfish-2 .sf-vertical, #block-superfish-2 .sf-vertical li {
  width: 18.3em;
  }
  
#block-superfish-2 {
  position: fixed;
  top: 150px;
  z-index: 9;
  }

.toolbar #block-superfish-2 {
  top: 180px;
  }
  
.toolbar-drawer #block-superfish-2 {
  top: 215px;
  }